<?php
namespace Admin\Controller;

use Model\AuthModel;
use Think\Controller;
use Tools\AdminController;

class InfoController extends AdminController
{
    public function index()
    {
        $sql = "select u.id,u.nickname,u.headimgurl,i.name,i.tel,i.submit_time from user as u,info as i where i.uid=u.id or i.uid=weibo";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}